### Hierarchy

- DisplayOptions

## Index

### Properties

- converterHint
- helpInstruction
- messages
- validatorHint

## Properties

### converterHint

converterHint: string | string[]

Display options for auxiliary converter hint text that determines whether it should be displayed.

### helpInstruction

helpInstruction: string | string[]

Display options for auxiliary help instruction text that determines whether it should be displayed.

### messages

messages: string | string[]

Display options for auxiliary message text that determines whether it should be displayed.

### validatorHint

validatorHint: string | string[]

Display options for auxiliary validator hint text that determines whether it should be displayed.

Generated using TypeDoc